libzypp 17.37.10

zyppng::detail::make_statewithtransition_set< NoState, StateVariant, Transitions > Struct Template Reference

## Detailed Description

template<typename NoState, typename StateVariant, typename ... Transitions>
struct zyppng::detail::make_statewithtransition_set< NoState, StateVariant, Transitions >

Definition at line 198 of file statemachine.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/base/statemachine.h